среда, 9 мая 2012 г.

dcu files loader for ida pro

Supports 32bit dcu files from
  • Delphi 2007 (v12)
  • Delphi 2009 (v14)
  • Delphi 2010 (v15)
  • Delphi XE (v16)
  • Delphi XE2 (v17)
  • perhaps some more necrophilous versions too - I didn`t check
I never was employee of Borland/CodeGear/Embarcadero Technologies/next loosers who buy this unlucky technology. Also I never saw any sources of delphi compiler, so my loader definitely may
  • work improperly. I know at least 2 files from xe/xe2 debug library which cannot be parsed and loaded
  • harm your computer
  • damage your brain
  • destroy your poor life
  • etc etc
Loader for ida 4.90 (I think it will works also for 5.X) can be downloaded here
This is not open source. No warranty. No support. No stupid questions

Комментариев нет:

Отправить комментарий